<?php


$appName = 'mondialisa';
session_name($appName);
session_start();

include('config.inc.php');

session_destroy();

$appName = 'mondialisa';
session_name($appName);
session_start();




    addMsg('info',trad("Au revoir"));
    header('location: index.php');
?>